@charset "UTF-8";
/*=============================

遊歩道プラン専用CSS

==============================*/
.box_plan_sec .box_plan dl {
	background: url(images/box_plan_08.gif) left top no-repeat;
	}
.box_plan_sec .box_plan dt {
	background: #e1f2c8;
	margin-left: 1px;
	}
.box_plan_sec.last.nodd .box_plan_in{
	background: #e1f2c8 url(images/box_plan_09.gif) left bottom no-repeat;
	}